Telegram APIBots
bots.getBotInfo
Get localized name, about text and description of a bot (or of the current account, if called by a bot).
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get localized name, about text and description of a bot (or of the current account, if called by a bot).
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.getBotInfo" \ -H "Content-Type: application/json" \ -d '{ "params": { "langCode": "string" } }'{ "result": { "_": "bots.botInfo", "name": "string", "about": "string", "description": "string" }}